var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/inquiries/route.js")
R.c("server/chunks/[root-of-the-server]__d07c9b3d._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_inquiries_route_actions_3b76b140.js")
R.m(209)
module.exports=R.m(209).exports
